import SlimSelect from 'slim-select';
import 'slim-select/styles';

export const initSelect = () => {
  const settings = {
    showSearch: false,
    hideSelected: true,
  };

  new SlimSelect({
    select: '#selectSort',
    settings,
  });

  new SlimSelect({
    select: '#selectDate',
    settings,
  });

  new SlimSelect({
    select: '#selectCategory',
    settings,
  });
};
